@import url("https://fonts.googleapis.com/css2?family=Urbanist:wght@200;300;400;600;700&display=swap");

.cara {
  /* display: flex; */
  /* align-items: center; */
  /* justify-content: center; */
  background-color: #000;
  /* overflow-x: hidden; */
  /* height: 100vh; */
  font-family: "Urbanist", sans-serif;
}

a {
  text-decoration: none;
}

input {
  display: none;
}
/* .card{
    border: 7px solid #0ABAB5;
    border-top: 50px solid #0ABAB5;
} */
.carousel {
  width: 100%;
  height: 100%;
  max-width: 34rem;
  max-height: 500px;
  /* display: flex; */
  /* transform-style: preserve-3d; */
  justify-content: center;
  align-items: center;
  /* flex-direction: column; */
}

.cards {
  position: absolute;
  left: 2%;
  height: 1vh;
  width: 100%;
  margin-bottom: 10rem;
  perspective: 800px;
  transform-style: preserve-3d;
}

.cards label {
  position: absolute;
  width: 430px;
  left: 0;
  right: 0;
  margin: auto;
  cursor: pointer;
  transition: transform 0.55s ease;
}

.cards .card {
  position: absolute;
  background-color: #000000;
  /* border-radius: 10px; */
  /* padding: 30px 35px; */
  box-shadow: -10px -10px -10px 50px #0abab5 inset;
  border: 4px solid rgba(10, 186, 181, 0.6);
  width: 75%;
  height: 480px;
}

.cards .title h3 {
  text-align: center;
  font-weight: 400;
  font-size: 1.5rem;
  color: #ffffff;
  font-family: "Times New Roman", Times, serif;
  background-color: rgba(10, 186, 181, 0.6);
  padding: 10px;
}

.card .price {
  display: flex;
  justify-content: flex-start;
  align-items: end;
  padding: 20px;
  padding-bottom: 5px;
}

.card .price h4 {
  font-family: Arial, Helvetica, sans-serif;
  color: #0abab5;
  font-size: 3rem;
}
.card .price .timeSpan {
  font-family: Arial, Helvetica, sans-serif;
  color: #0abab5;
  font-size: 1.3rem;
  margin-bottom: 0.3em;
}

.desc {
  display: flex;
  flex-direction: column;
  padding: 20px;
  color: #c9c9eb;
}

.desc p {
  font-family: "Times New Roman", Times, serif;
  color: #c9c9eb;
}

.descList {
  display: flex;
  justify-content: center;
  align-items: center;
}

.descList ul {
  list-style-type: square;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 0.5em;
}

.descList li:first-child {
  padding-left: 0rem;
}
.descList li {
  font-family: "Times New Roman", Times, serif;
  font-size: 1rem;
  letter-spacing: 1px;
  padding: none;
  margin: none;
  border: none;
  list-style: square;

  color: #0abab5;
  text-align: left;
}
.descList li:first-child {
  padding: none;
}

.cardButton {
  width: 100%;
  text-align: center;
  margin-top: 1em;
}
.cardButton a {
  padding: 0.6em 4em;
  background: #0abab5;
  color: black;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1rem;
  letter-spacing: 2px;
  transition: 0.5s;
  clip-path: polygon(0 0, 100% 0, 100% 80%, 80% 100%, 0 100%);
}

.cardButton a:hover {
  background: #29ecb2;
  color: black;
  clip-path: polygon(0 0, 100% 0, 100% 80%, 80% 100%, 0 100%);
}

#s1:checked ~ .cards #slide4,
#s2:checked ~ .cards #slide5,
#s3:checked ~ .cards #slide1,
#s4:checked ~ .cards #slide2,
#s5:checked ~ .cards #slide3 {
  box-shadow: 0 15px 35px 0 rgba(0, 0, 0, 45%);
  transform: translate3d(-70%, 0, -220px);
  --current-color1: #eceaed;
  --current-color2: #404457;
}

#s1:checked ~ .cards #slide5,
#s2:checked ~ .cards #slide1,
#s3:checked ~ .cards #slide2,
#s4:checked ~ .cards #slide3,
#s5:checked ~ .cards #slide4 {
  box-shadow: 0 20px 40px 0 rgba(0, 0, 0, 45%);
  transform: translate3d(-35%, 0, -120px);
  --current-color1: #eceaed;
  --current-color2: #404457;
}

#s1:checked ~ .cards #slide1,
#s2:checked ~ .cards #slide2,
#s3:checked ~ .cards #slide3,
#s4:checked ~ .cards #slide4,
#s5:checked ~ .cards #slide5 {
  box-shadow: 0 25px 50px 0 rgba(0, 0, 0, 50%);
  transform: translate3d(0, 0, 0);
  --current-color1: #fad00c;
  --current-color2: #eceaed;
}

#s1:checked ~ .cards #slide2,
#s2:checked ~ .cards #slide3,
#s3:checked ~ .cards #slide4,
#s4:checked ~ .cards #slide5,
#s5:checked ~ .cards #slide1 {
  box-shadow: 0 20px 40px 0 rgba(0, 0, 0, 45%);
  transform: translate3d(35%, 0, -120px);
  --current-color1: #eceaed;
  --current-color2: #404457;
}

#s1:checked ~ .cards #slide3,
#s2:checked ~ .cards #slide4,
#s3:checked ~ .cards #slide5,
#s4:checked ~ .cards #slide1,
#s5:checked ~ .cards #slide2 {
  box-shadow: 0 15px 35px 0 rgba(0, 0, 0, 45%);
  transform: translate3d(70%, 0, -220px);
  --current-color1: #eceaed;
  --current-color2: #404457;
}
